* {
	border: none;
	margin: 0;
	padding: 0;
}

a, a:link, a:visited, a:active {
	color: #2D2D2D;
	font-size: 24px;
	text-decoration: none;
	
	filter: alpha(opacity=70);
	opacity: .7;
	
	-webkit-transition: all ease-in-out .5;
	 -khtml-transition: all ease-in-out .5;
	   -moz-transition: all ease-in-out .5;
	    -ms-transition: all ease-in-out .5;
	     -o-transition: all ease-in-out .5;
}

a:hover, a:focus {
	filter: alpha(opacity=100);
	opacity: .99;
}

body {
	background: #2D2D2D url(gfx/bg.png);
	overflow: hidden;
}

footer {
	background: url(gfx/footer-littlewargame.jpg) repeat-x top center;
	bottom: 0;
	color: #FDFDFD;
	height: 100px;
	padding: 0 30px 0 0;
	position: fixed;
	text-align: right;
	text-shadow: 0 1px 0 #FDFDFD;
	width: 100%;
	z-index: 100;
}

footer a {
	color: #2D2D2D !important;
}

footer img {
	margin: 0 10px 0 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 30px 0 30px 0;
}

h2 {
	font-size: 60px;
}

header {
	background: url(gfx/header-littlewargame.jpg) repeat-x top center;
	height: 100px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100;
}

header img {
	margin: 0 auto;
}

nav {
	background: url(gfx/second-littlewargame.jpg) repeat-x top center;
	bottom: 100px;
	height: 60px;
	padding: 0 0 0 275px;
	position: fixed;
	width: 100%;
	z-index: 99;
}

nav img:hover {
	background: url(gfx/butt-overlay.png) no-repeat 0 0;
	cursor: pointer;
}

nav ul li {
	float: left;
	list-style-type: none;
}

p {
	padding: 5px;
}

ul {
	margin: 0 0 0 50px;
}

#about {
	background: rgba(15,15,15,.55);
	color: #FFF;
	height: 90%;
	right: 10%;
	padding: 10% 50px 0 50px;
	position: absolute;
	text-shadow: 0 1px 0 #2D2D2D;
	width: 400px;	
	z-index: 10;
}

#about a, #about a:link, #about a:visited, #about a:active {
	color: #CF0000;
	font-size: 48px;
	margin: 20px 0;
}

#about h1 {
	margin: 0 0 30px 0;
}

#aboutb {display:none;}

#additionals {
	bottom: 0;
	height: 60px;
	padding: 20px;
	position: fixed;
	right: 300px;
}

#bgvideo {
	position: absolute;
	z-index: 9;
}

#credits {
	background: rgba(15,15,15,.55);
	color: #FFF;
	display: none;
	height: 90%;
	right: 10%;
	overflow: scroll;
	padding: 10% 50px 0 50px;
	position: absolute;
	text-shadow: 0 1px 0 #2D2D2D;
	width: 600px;	
	z-index: 10;
}

#logo {
	bottom: 50px;
	left: 0;
	position: fixed;
	z-index: 200;
}

#mutevideo {
	cursor: pointer;
	top: 20px;
	right: 50px;
	position: absolute;
}